@media screen and (max-width: 700px) {
	html {
		min-width: 320px;
	}
	
	.bnr {
		display: none;
	}
	
	.main {
		width: 100%;
		padding-bottom: 575px;
	}
	
	.prj-desc__desc-dash {
		display: none;
	}
	
	.header__main-logo, .prj-desc__footer, .prj-desc__desc {
		float: none;
	}
	
	.header__main-logo {
		margin-bottom: 0;
	}
	
	.search__item, .search__section {
		display: block;
		margin-left: 0;
	}
	
	input.search__name {
		width: 100%;
	}
	
	.search__item {
		margin-bottom: 15px;
	}
	
	.search__price, .search__quarter {
		width: 100%;
	}
	
	.price-slider__label_metr {
		margin: 0 80px;
	}
	
	.search__filters {
		float: none;
		margin-right: 0;
	}
	
	.search__filter {
		display: block;
		padding-left: 0;
		margin-bottom: 15px;
	}
	
	.search__submit {
		box-shadow: none;
	}
	
	.h-layout {
		display: block;
		border: 0;
	}
	.h-layout__recomendate {
		height: 660px;
	}
	
	.h-layout__item_1-4:first-child {
		display: none;
	}
	
	.h-layout__item.hide-on-small {
		display: none;
	}
	
	.h-layout__item {
		display: block;
		width: 100%;
	}
	.image-caption__img {
		width: 100%;
	}
	
	.on-small-600 {
		width: 100% !important;
	}
	
	.masonry_col3 .masonry__item_big, .masonry_col3 .masonry__item {
		width: 100%;
	}
	
	.tgb__img-box {
		text-align: center;
	}
	
	.tgb__img {
		width: 100%;
	}
	
	.h-layout__item.teaser-wrapper.teaser-wrapper_or_lan {
		display: none;
	}
	
	.footer {
		width: 100%;
		height: 585px;
	}
	
	.footer__menu {
		display: block;
		margin-right: 0;
		margin-bottom: 15px;
	}
	
	.footer__copy, .footer__menus, .footer__social, .footer__dev {
		position: relative;
		top: 0;
		left: 0;
		display: block;
		margin-bottom: 15px;
	}

	.footer__li, .footer__rambler, .footer__mail {
		display: none;
	}
	
	.entry {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.teaser__content > img {
		width: 100%;
	}

	.brand-header {
		display: inline-block;
		padding: 0;
		width: 100%;
	}

	.brand-header__inner {
		margin: 0 15px;
	}



	.brand-header_addon .brand-header__inner {
		padding-right: 0;
		padding: 0;
		margin-bottom: 36px;
	}
	
	.brand-header__addon-wrap {
		position: relative;
		width: 100%;
		margin-top: 15px;
	}
	
	.brand-header__addon {
		position: relative;
		left: 0;
		top: 0;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	
	.brand-header__title, .brand-header__title h1, h2.brand-header__title, h3.brand-header__title {
		margin: 0px -5px;
	}
	
	.brand-header__title, .brand-header__sub-text {
		padding: 0 15px;
	}
	
	.card-layout__body {
		width: 100%;
	}
	
	.tabs__buttons-item {
		display: table-cell;
	}
	
	.tabs__buttons {
		display: table;
		width: 100%;
	}
	
	.tabs__body {
		padding: 15px 0;
	}
	
	.tabs__buttons-link {
		font-size: 13px;
		padding: 10px 7px;
	}
	
	.infra__map {
		height: 250px;
	}
	
	.infra__map, .infra__side {
		width: 100%;
	}
	
	.object-card__infra {
		margin: 0;
	}
	
	.object-card__links {
		padding-left: 0;
	}
	
	.gallery__big-pic {
		width: 100%;
		height: 300px;
	}
	
	.gallery__big-pic .flexslider__slide {
		height: 300px;
	}
	
	.h-right-gap {
		padding-right: 0;
		padding-top: 0;
	}
	
	.card-layout__side {
		width: 100%;
		display: block;
	}
	
	.flexbox .object-card__content, .flexboxlegacy .object-card__content {
		display: block;
	}
	
	.object-card__side-item {
		padding: 15px;
	}
	
	.contact__info {
		margin-left: 0;
	}
	
	.contact__info-item {
		float: none;
		width: 100%;
		padding-left: 0;
	}
	
	.contact__map {
		height: 300px;
	}
	
	td {
		font-size: 16px;
	}
	
	th, td {
		padding: 5px 10px;
	}
	
	.advertising__order-inputs {
		margin-left: 0;
	}
	
	.advertising__order-type-item {
		width: 100%;
		display: block;
		margin-bottom: 15px;
	}
	
	.advertising__order-input {
		width: 100%;
		display: block;
		padding-left: 0;
	}
	
	.or-border {
		width: 100%;
		display: block;
		padding-left: 0;
	}
	
	.search-results__sort-link {
		margin-right: 10px;
	}
	
	.objects-header_map_no .objects-header__title {
		margin-right: 0;
		padding: 0;
	}
	
	.brand-header__title h1 { 
		padding: 9px 10px 7px;
	}
	
	.alphabet-list {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 2%;
		-moz-column-gap: 2%;
		column-gap: 2%;
		-webkit-column-width: 48%;
		-moz-column-width: 48%;
		column-width: 48%;
	}

	.alphabet-list__item {
		width: 100% !important;
		margin-bottom: 0;
	}

	.alphabet-list__item-list {
		padding: 5px 0;
		border-bottom: 1px solid #efefef;
	}
	
	.brand-header__addon a {
		text-decoration: none;
	}
	
	ul, ol {
		padding-left: 0;
	}
	
	.entries-traf__main, .entries-traf, .entries-traf__side {
		display: block;
		width: 100%;
	}
	
	.brand-header_addon .brand-header__btn {
		right: 0;
		top: 100%;
		position: absolute;
		width: 100%;
		margin-top: 15px;
	}
	
	.brand-header__btn {
		position: relative;
		top: 0;
		right: 0;
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-o-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	
	.objects-header_map_yes .objects-header__title {
		margin-right: 0;
	}
	
	.search-results__map {
		width: 100%;
		height: 300px;
	}

	.pagination {
		height: auto;
	}
	
	.pagination__item_first, .pagination__item_disabled, .pagination__item_last, .pagination__item_next {
		display: none;
	}
	
	.object-card__links-left {
		padding-right: 10px;
	}
	
	#yap-R-140344-75 .yap-title-block__text {
		font-size: 152% !important;
	}
	
	.yap-R-140344-75 .yap-body-text {
		font-size: 110% !important;
	}
	
/*dw new block */	
	.yap-R-A-354003-4 .yap-body-text {
		font-size: 110% !important;
	}

	.yap-R-354003-4 .yap-body-text {
		font-size: 110% !important;
	}
/* === */

	.table-obj-wrap .table-link-wrap {
		display: block;
		width: 100%;
		border: 1px solid #d8d8d8;
		margin-bottom: 15px;
	}
	
	.table-obj-wrap .table-item {
		width: auto;
		display: block;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding: 0 15px;
		margin-bottom: 8px;
	}
	
	.table-obj-wrap .table-item.photo-obj {
		padding: 0;
		height: auto;
		position: relative;
		overflow: hidden;
		max-height: 200px;
	}
	
	.table-obj-wrap .table-item.photo-obj img {
		width: 100%;
	}
	
	.table-obj-wrap .table-item.size-obj {
		width: 70%;
		float: left;
		padding-right: 0;
	}
	
	.table-obj-wrap .table-item.level-obj {
		width: 30%;
		float: left;
		padding-left: 0;
		text-align: right;
	}
	
	.price-obj {
		clear: both;
		font-size: 22px !important;
	}
	
	.table-obj-head {
		display: none;
	}
	
	.table-item-date {
		right: auto;
		left: 15px;
		bottom: 12px;
	}
	
	.table-item-prev-text {
		display: none;
	}
	
	.filter-table-item {
		white-space: nowrap;
		display: inline-block;
		margin-bottom: 5px;
	}
	
	.list-features-wrap {
		margin: 0 -15px;
	}
	
	.list-features li {
		padding: 0;
	}
	
	.ads .search__filter {
		display: block;
	}
	
	.ads .search__filter:first-child {
		width: 100% !important;
	}
	
	.ads .search__price {
		width: 100% !important;
	}
	
	.ads.tab-content .tabs-small {
		width: 100%;
		position: relative;
		top: 0;
		left: 0 !important;
		overflow: hidden;
		height: 25px;
		margin-bottom: 12px;
	}
	
	.ads.tab-content .tabs-small li:first-child {
		margin-left: 0;
	}
	
	.search__section.dop-param-wrap {
		display: none;
	}
	
	.header__search .tabs li:first-child a {
		padding: 10px 20px 10px 20px;
	}
	
	.ads .show-param {
		margin-right: 14px;
	}
	
	.obj-card-wrap .obj-info-item.obj-info-size, .obj-card-wrap .obj-info-item.obj-info-level {
  		float: left;
  		width: 100% !important;
  	}
	.obj-card-wrap {
		margin: 0 !important;
	}
  	.obj-card-item {
  		width: 100% !important;
  		float: left;
  		box-sizing: border-box;
  		padding: 15px;
  	}
  	
  	.fixed-header {
  		width: 100% !important;
  		margin-left: 0 !important;
  		height: 40px;
		left: 0;
  		overflow: hidden;
  		-webkit-transition: 0.6s;
  		-moz-transition: 0.6s;
  		transition: 0.6s;
  		/*height: auto;*/
  	}
  	
  	
  	.show-menu {
		position: absolute;
		top: 9px;
		right: 15px;
		width: 16px;
		height: 15px;
		z-index: 1100;
	}
	
	.show-menu i {
		position: absolute;
		background: #b7b7c1;
		width: 16px;
		height: 3px;
		top: 50%;
		left: 50%;
		margin-left: -8px;
		opacity: 1;
	}
	.show-menu i:before {
		position: absolute;
		background: #b7b7c1;
		width: 16px;
		height: 3px;
		top: 6px;
		content: "";
		display: block;
	}
	.show-menu i:after {
		position: absolute;
		background: #b7b7c1;
		width: 16px;
		height: 3px;
		bottom: 6px;
		content: "";
		display: block;
	}
	
	.show-menu i:after, .show-menu i:before, .show-menu i, .show-menu {
	  transition: all 0.6s ease-in-out;
	  -webkit-transition: all 0.6s ease-in-out;
	}
	.show-menu.active {
		border-color: #fff;
	}
	.show-menu.active i:after {
	  background: #fff;
	  -ms-transform: rotate(-45deg);
		  transform: rotate(-45deg);
	  -webkit-transform: rotate(-45deg);
	  bottom: 0px;
	}
	.show-menu.active i:before {
	  background: #fff;
	  -ms-transform: rotate(45deg);
		  transform: rotate(45deg);
	  -webkit-transform: rotate(45deg);
	  top: 0px;
	}
	.show-menu.active i {
	  background: transparent;
	}
	
	.fixed-header.active {
		max-height: 500px;
		-webkit-transition: 0.6s;
  		-moz-transition: 0.6s;
  		transition: 0.6s;
  		padding-bottom: 20px;
	} 
	
	.fixed-header .col-left, .fixed-header .col-right, .fixed-header .col-center {
		margin: 0;
		display: none;
	}
	
	.fixed-header .col-left.show-mobile, .fixed-header .col-right.show-mobile, .fixed-header .col-center.show-mobile {
		display: block;
	}
	
	.fixed-header .col-center a:first-child {
		margin-left: 0;
		margin-right: 0;
	}
	
	.fixed-header a {
		display: block !important;
	}
  	
	.show-mobile .favorit-link {
		margin-right: 60px;
		margin-left: 77px;
	}
	
	.mobile-menu {
		background: #2d2d31;
		/*position: absolute;*/
		top: 0px;
		/*left: 0;*/
		width: 100%;
		z-index: 6010;
		padding: 15px;
		max-height: 0;
		overflow: hidden;
		opacity: 0;

		display: block;
		position: fixed;
		transition: all 0.6s ease 0s;
		left: 0;
	}
	
	.mobile-menu.active {
		max-height: 400px;
		top: 39px;
		opacity: 1;

		transition: all 0.6s ease 0s;
	}
	
	.mobile-menu .list-section {
		margin: 10px 0 0;
		padding: 10px 0 0;
		list-style: none;
		border-top: 1px solid #b2b5ba
	}
	.mobile-menu .list-section:first-child {
		border-top: 0;
		margin: 0;
		padding: 0;
	}
	.mobile-menu .list-section li {
		line-height: 26px;
	}
	.mobile-menu .list-section li.title {
		color: #fff;
		line-height: 30px;
		font-size: 16px;
	}
	.mobile-menu .list-section li a {
		color: #b7b7c1;
		text-decoration: none;
		font-size: 16px;
	}
	.mobile-menu .list-section li a:hover {
		color: #ffd817;
	}
}
@media only screen and (max-width: 700px) {
	.carousel.t1 .teaser {
	  width: 320px;
	}
	.outer-tgb-middle .carousel.t1 .teaser {
	  width: 320px;
	}
	.carousel.t2 .teaser {
	  width: 320px;
	}
	.carousel.t3 .teaser {
	  width: 320px;
	}
	.carousel.t4 .teaser {
	  width: 320px;
	}
	.carousel.t5 .teaser {
	  width: 320px;
	}

	.t1 .teaser__content.default {
		display: none;
	}
	.t1 .teaser__content.medium {
		display: block;
	}
	.t1 .teaser__content.large {
		display: none;
	}
	.t2 .teaser__content.default {
		display: none;
	}
	.t2 .teaser__content.medium {
		display: block;
	}
	.t2 .teaser__content.large {
		display: none;
	}
	.t3 .teaser__content.default {
		display: none;
	}
	.t3 .teaser__content.medium {
		display: block;
	}
	.t3 .teaser__content.large {
		display: none;
	}
	.t4 .teaser__content.default {
		display: none;
	}
	.t4 .teaser__content.medium {
		display: block;
	}
	.t4 .teaser__content.large {
		display: none;
	}
	.t5 .teaser__content.default {
		display: none;
	}
	.t5 .teaser__content.medium {
		display: block;
	}
	.t5 .teaser__content.large {
		display: none;
	}

	.t1 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 290px;
	  width: 290px;
	}
	.outer-tgb-middle .t1 .teaser__content.default .teaser__image {
		max-width: 290px;
		width: 290px;
	}
	.outer-tgb-middle .t1 .teaser__content.medium .teaser__image {
		max-width: 290px;
		width: 290px;
	}
	.outer-tgb-middle .t1 .teaser__content.large .teaser__image {
		max-width: 290px;
		width: 290px;
	}
	.t2 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 300px;
	  width: 300px;
	}
	.t3 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 300px;
	  width: 300px;
	}
	.t4 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 300px;
	  width: 300px;
	}
	.t5 .teaser__image {
	  float: left;
	  margin-right: 10px;
	  max-width: 300px;
	  width: 300px;
	}
	.adfox_slider_container {
		display: none;
	}
	.recomended-object {
		display: none;
	}
}
